/* --------------------- set focus for: safari and chrome --------------------- */
textarea:focus, input[type=text]:focus, input[type=password]:focus { outline:0 none; }
a:focus { outline:0px; }
/* --------------------- custom --------------------- */

::-webkit-input-placeholder {
    color: #2f6780;
}

/*** Reset ***/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend,caption {background: transparent; border: none; margin: 0; outline: 0; padding: 0; vertical-align: baseline; text-decoration:none; }
blockquote,q { quotes: none; }
blockquote:before,blockquote:after,q:before,q:after { content: ''; content: none; }
:focus { outline: 0; }
img { vertical-align: bottom; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
*{ padding:0 0 0 0; margin:0 0 0 0;}
html, body { height: 100%;}

h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    margin-bottom: 10px;
    color: #474340;
    font-family: "Arimo";
}

p { margin: 0 0 10px 0; line-height: 1.2em; }
element { cursor: pointer; }

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: "";
    display: table;
}
.clearfix:after,
.row:after {
    clear: both;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.clear {
    clear: both;
}

.wrapper {
    width: 960px;
    margin: 0 auto;
    position: relative;
}


/*** General Styles ***/
body {
    background-color: #fff;
    font-family: "Asap";
    font-size: 14px;
    color: #94a9ba;
    margin-top: 6px;
}

a {
    color: #627d90;
    text-decoration: none;
}

/*** Header ***/
#header {
    border-top: 1px solid #e8ecef;
    background: url('../images/bg-header.png') top left;
    padding-top: 38px;
}

#header .wrapper {
    background: url('../images/bg-header-wrapper.png') no-repeat bottom center;
    padding-bottom: 38px;
}

#header .logo {
    margin-top: 15px;
}

#header .social {
    margin-bottom: 24px;
}

#header .social ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#header .social ul li {
    float: left;
    line-height: 24px;
    margin-right: 6px;
}

#header .social ul li:before,
#header .phone ul li:before {
    float: left;
    content: ' ';
    width: 10px;
    height: 25px;
    background: url('../images/separator.png') top left;
    margin-right: 6px;
}

#header .social ul li:first-child:before,
#header .phone ul li:first-child:before {
    display: none;
}

#header .phone ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#header .phone ul li {
    float: left;
    line-height: 15px;
    margin-right: 6px;
}

#header .phone ul li:before {
    margin-top: -4px;
}

#header .phone ul li span {
    font-family: "TradeGothicBoldCondensedNo.20";
    text-transform: uppercase;
    font-size: 20px;
    margin-left: 6px;
}

/** Nav ***/
#nav {
    background: url('../images/bg-nav.png') repeat-x top left;
    height: 58px;
}

#nav .wrapper > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#nav .wrapper > ul > li {
    float: left;
    height: 58px;
    border-left: 1px solid #fff;
    position: relative;
}

#nav .wrapper > ul > li > a {
    font-family: "TradeGothicBoldCondensedNo.20";
    font-size: 18px;
    text-transform: uppercase;
    padding: 15px 30px 12px;
    display: block;
}

#nav .wrapper > ul > li.active > a,
#nav .wrapper > ul > li > a:hover {
    color: #0e76bc;
    border-bottom: 8px solid #0e76bc;
}

#nav .wrapper ul ul {
    position: absolute;
    top: 60px;
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 300;
}

#nav .wrapper ul li ul li {
    display: block;
    min-width: 148px;
    border-bottom: 1px solid #0262a2;
    border-left: 1px solid #0262a2;
    border-right: 1px solid #0262a2;
    padding: 8px;
    padding-right: 24px;
    background: #0e76bc url(../images/bg-sub-menu.png) no-repeat center right;
}

#nav .wrapper ul li ul li:first-child {
    border-top: 1px solid #0262a2;
}

#nav .wrapper ul li ul li a {
    color: #ffffff;
}

/*** Slider ***/
#slider {
    background-color: #edf4f7;
    border-bottom: 1px solid #e8ecef;
    position: relative;
}

#slider .slide {
    position: relative;
}

#slider .tagline {
    font-family: "TradeGothicBoldCondensedNo.20";
    background: url('../images/bg-tagline.png') no-repeat top left;
    width: 175px;
    padding: 64px 114px 100px;
    text-transform: uppercase;
    color: #fff;
    font-size: 22px;
    right: 550px;
    top: 0;
    position: absolute;
}

#slider .tagline .green {
    color: #8dc63f;
}

#slider .tagline .blue {
    color: #56b4f4;
}

#slider .wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 300;
}

#slider .slider-control {
    position: relative;
}

#slider .slider-control .slider-prev,
#slider .slider-control .slider-next {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 155px;
    cursor: pointer;
    z-index: 300;
}

#slider .slider-control .slider-prev {
    background: url('../images/slider-prev.png') no-repeat top left;
    left: -32px;
}

#slider .slider-control .slider-next {
    background: url('../images/slider-next.png') no-repeat top left;
    right: -32px;
}

.slider-pager {
    position: absolute;
    top: -6px;
    z-index: 300;
}

.slider-pager span {
    margin-right: 5px;
    cursor: pointer;
    overflow: hidden;
    padding-top: 12px;
    background: url('../images/slider.png');
    height: 0;
    width: 12px;
    float: left;
}

.slider-pager span.cycle-pager-active {
    background: url('../images/slider-active.png');
}

/*** Main ***/
.col-2 {
    width: 446px;
    float: left;
    margin-left: 68px;
}

.col-2:first-child {
    margin-left: 0;
}

#intro {
    margin-top: 36px;
}

#intro h1 {
    color: #94a9ba;
    font-family: "TradeGothicBoldCondensedNo.20";
    font-size: 32px;
    text-transform: uppercase;
}

#intro h1 .blue {
    color: #015288;
}

#intro h3 {
    font-family: 'AsapBold';
    padding: 8px 22px;
    color: #fff;
    font-size: 16px;
    margin: 0;
}

#intro h3.green {
    background: url('../images/bg-green-header.png') repeat-x top left;
    border: 1px solid #7db72e;
}

#intro h3.blue {
    background: url('../images/bg-blue-header.png') repeat-x top left;
    border: 1px solid #015892;
}

#intro ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

#intro ol > li {
    position: relative;
    float: left;
    width: 400px;
    display: block;
    background: url('../images/bg-header.png');
    border-left: 1px solid #d6e2ec;
    border-right: 1px solid #d6e2ec;
    border-top: 1px solid #d6e2ec;
    border-bottom: 1px solid #ffffff;
    padding: 12px 22px;
}

#intro ol > li:last-child {
    border-bottom: 1px solid #d6e2ec;
}

#intro ol > li span {
    font-family: "TradeGothicBoldCondensedNo.20";
    position: absolute;
    background: url('../images/green-bullet.png') no-repeat top left;
    width: 31px;
    height: 50px;
    top: 5px;
    left: -17px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    padding-top: 4px;
}

#intro ol > li h4 {
    color: #54646f;
    font-family: 'AsapBold';
}

#intro ol ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#intro ol ul li {
    margin-bottom: 1px;
}

#intro .advantages ol > li span {
    background: url('../images/blue-bullet.png') no-repeat top left;
}

#intro .process img {
    margin-top: 10px;
}

#groups {
    margin-top: 30px;
    background: url('../images/bg-group.png') repeat-x top left;
    color: #5b7587;
}

#groups .col-4 {
    float: left;
    width: 228px;
    padding-left: 16px;
    background: url('../images/separator-group.png') no-repeat bottom left;
}

#groups .col-4:first-child {
    padding-left: 0;
    background: none;
}

#groups .col-4:last-child {
    float: right;
}

#groups .wrapper {
    background: url('../images/bg-group-wrapper.png') no-repeat top center;
    padding-bottom: 30px;
}

#groups h2 {
    color: #0e76bc;
    font-size: 27px;
    font-family: "TradeGothicBoldCondensedNo.20";
    text-transform: uppercase;
    line-height: 50px;
}

#groups h2 img {
    margin-right: 2px;
}

#groups p {
    margin-top: 35px;
    line-height: 24px;
    padding-right: 16px;
}

#groups p + img {
    border: 1px solid #fff;
}

#footer {
    padding-top: 10px;
    background: #015288 url('../images/bg-footer.png') repeat-x top left;
    min-height: 252px;
}


#footer ul {
    list-style: none;
}

#footer ul li {
    float: left;
}

#footer .links ul li {
    background: url('../images/link-separator.png') no-repeat top left;
}

#footer .links ul li:first-child {
    background: none;
}

#footer .links ul li a {
    display: block;
    font-size: 18px;
    color: #60afe4;
    font-family: "TradeGothicBoldCondensedNo.20";
    text-transform: uppercase;
    padding: 15px 30px;
}

#footer .links ul li:first-child a {
    padding-left: 0;
}

#footer .links ul li.active a,
#footer .links ul li a:hover {
    color: #1984cb;
}

#footer .social {
    margin-top: 15px;
}

#footer .social ul li {
    line-height: 24px;
    color: #60afe4;
    margin-left: 6px;
}

#footer .social ul li:before {
    float: left;
    content: ' ';
    width: 10px;
    height: 25px;
    background: url('../images/footer-separator.png') no-repeat center right;
    margin-right: 6px;
}

#footer .social ul li:first-child:before {
    display: none;
}

#footer .logo,
#footer .phone {
    margin-top: 34px;
}

#footer .logo a {
    color: #6495ba;
    font-size: 20px;
    font-family: "TradeGothicBoldCondensedNo.20";
    text-transform: uppercase;
}

#footer .logo a span.white {
    color: #fff;
}

#footer .logo a span.green {
    color: #8dc63f;
}

#footer .phone {
    font-size: 20px;
    color: #fff;
    font-family: "TradeGothicBoldCondensedNo.20";
    text-transform: uppercase;
}

#footer .phone span {
    background: url('../images/icons/icon-footer-phone.png') no-repeat center left;
    color: #6495ba;
    padding-left: 30px;
}

#footer .copy,
#footer .dev {
    margin-top: 70px;
    font-size: 12px;
    color: #1984cb;
}

#footer .dev a {
    color: #1984cb;
}

